When starting up Airpak on lnamd64 you receive an error "error while loading shared libraries: libg2c.so.0: wrong ELF class: ELFCLASS32".


1.Install 32-bit version of Airpak 3.0.16
2.Set FLUENT_ARCH manually to lnx86 ( 32-bit).
Resolution: This issue has been resolved in a beta version of Airpak 3.0.17.

Show Form
No comments yet. Be the first to add a comment!